Name: %PACKAGE%
Summary: Dynamic control of xterm properties.
Version: %VERSION%
Release: 1
License: GPL
Group: XWindow
Source: http://www.thrysoee.dk/xtermcontrol/%PACKAGE%-%VERSION%.tar.gz
URL: http://www.thrysoee.dk/xtermcontrol/ 
Packager: Jess Thrysoee <jess@thrysoee.dk>
Prefix: %{_prefix}
BuildRoot: %{_tmppath}/%{name}-%{version}-build

%description
%PACKAGE% enables dynamic control of xterm properties. It makes it easy
to change colors, title, font and geometry of a running xterm, as well as
to report the current settings of the aforementioned properties. 
Window manipulations de-/iconify, raise/lower and maximize/restore are also supported.
To complete the feature set; %PACKAGE% lets advanced users issue any xterm control
sequence of their choosing.

%prep
%setup -q

%configure

%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_bindir}/%PACKAGE%
%{_mandir}/man1/%PACKAGE%.1
